Scadatec Procyon Telnet Service Remote Buffer Overflow Vulnerability

Bugtraq ID: 49480
Class: Boundary Condition Error
CVE: CVE-2011-3322
Remote: Yes
Local: No
Published: Sep 06 2011 12:00AM
Updated: Apr 02 2013 03:47PM
Credit: Knud Højgaard of the nSense Vulnerability Coordination Team.
Vulnerable: Scadatec Procyon 1.13
Not Vulnerable: Scadatec Procyon 1.14


 

Privacy Statement
Copyright 2010, SecurityFocus